Subject: CCL: gauche+ convention

From: Rick Venable <rvenable(at)pollux.cber.nih.gov>
Date: Wed, 14 Jul 2004 21:13:54 -0400

I've been trying to track down references to the convention used to
define the gauche+ torsion state in degrees, and have noted that two
conventions seem to be in use.  From what I can infer,

gauche+ = +60	IUPAC convention
gauche+ = -60	IUPAC-IUB convention

where the latter is used for biological macromolecules.

Is this correct?  Are there any useful references or web sites which can
elaborate on either or both conventions?  Can anyone shed any light on
the history of this dichotomy?

Regards,

=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
Rick Venable           29/500
FDA/CBER/OVRR Biophysics Lab
1401 Rockville Pike    HFM-419
Rockville, MD  20852-1448  U.S.A.
(301) 496-1905   Rick_Venable(at)nih.gov
ALT email:  rvenable(at)speakeasy.org
-------------------------------------
"Don't blame me, I voted for Kang."
                         Homer
=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=